Subject: Working with compressed folders?

From: [email-masked] (Milt Epstein)
Date: 21 Dec 94 23:42:26 GMT

Is there any mechanism in pine for working with compressed folders?
What I'm thinking of is allowing folders (e.g. in ~/Mail) to be
compressed, and when they're read in, they are automatically
uncompressed, and then when they're closed, they are automatically
compressed again.

If there isn't such a mechanism (I'm pretty sure there isn't), how
hard would it be to add?

The reason I'm asking is that we're running tight on space in our
users partition, and saved Mail is taking up a fair amount of that
space.  Being able to compress all those folders should save us a lot
(I haven't actually tried to figure out exactly how much).

Perhaps this sounds like a crazy idea, but it seems like being able to
work with compressed folders (for both mail and news) could be a big
win.

Thanks for your help.

-- 
Milt Epstein
Visiting Research Programmer    National Animal Poison Control Center (NAPCC)
[email-masked]            College of Veterinary Medicine (CVM)
(or [email-masked])      University of Illinois at Urbana-Champaign (UIUC)